# frozen_string_literal: true

source "https://rubygems.org"
#
#git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }
git_source(:gitlab) { |repo_name| "https://gitlab.com/andrew.pyramid/story.jekyll.git" }

#
## gem "rails"


gem "jekyll"

# theme
#gem "minima"
gem 'just-the-docs'
gem "jekyll-default-layout"

